:root {
    --color1: #187A01;
    --color2: #3F912D; 
    --color3: #57C73E;
    --color4: #0E4701;
    --color5: #26C702;
    --color6: linear-gradient(to right, var(--color4), var(--color1));
}

section {
    display: flex;
    align-items: center;
    justify-content: center;
}

h2 {
    font-size: 2em;
    padding: 30px 0 20px 0;
}

h3 {
    text-align: center;
    padding: 30px 0 10px 0;
    font-size: 2em;
}

p {
    font-size: 1.5em;
    padding: 0;
    text-indent: none;
}

.parte01 img {
    width: 500px;
    padding-right: 30px;
}

.parte02 {
    display: flex;
    justify-content: space-between;
}

.parte02 img {
    width: 45%;
    padding-left: 30px;
}

.parte02-coluna {
    display: flex;
    flex-direction: column;
}

.parte03 img {
    width: 250px;
    padding-right: 20px;
}

.parte03 {
    display: flex;
    flex-direction: column;
}

.img-txt {
    display: flex;
    flex-direction: row;
    padding-top: 10px;
}

.line2 {
    display: flex;
    width: 100%;
    height: 10px; 
    background-color: rgb(236, 236, 236);
    margin-top: 40px;
}

.fale-conosco {
    max-width: 1000px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.fale-conosco-1 {
    display: flex;
    flex-direction: column;
    padding: 20px;
}

.fale-conosco-1 img {
    width: 300px;
}

.fale-conosco-2 {
    padding: 20px;
}

span {
    display: flex;
    align-items: center;
}

h4 {
    font-size: 1.5em;
    margin-bottom: -10px;
}

span h5 {
    font-size: 2.4em;
    color: rgb(73, 197, 42);
}

#wpp {
    width: 40px;
    padding-right: 10px;
}

.nome, .email, .mensagem {
    width: 30vw;
}

form p {
    font-size: 1.2em;
    padding-top: 10px;
}

.mensagem {
    height: 150px;
}

.buttons {
    display: flex;
    justify-content: space-between;
    padding: 20px;

}

.btn-buttons-1, .btn-buttons-2 {
    padding: 10px;
    background-color: black;
    color: white;
    border: none;
    border-radius: 7px;
}

.btn-buttons-1 {
    background-color: green;
}

.btn-buttons-2 {
    background-color: #FF6500;
}

.btn-buttons-1:hover {
    background-color: black;
    cursor: pointer;
}

.btn-buttons-2:hover {
    background-color: black;
    cursor: pointer;
}

/*formulário*/
@media(max-width: 899px) {
    .fale-conosco {
    flex-wrap: wrap;
    justify-content: center;
    }

    .nome, .email, .mensagem {
        width: 70vw;
    }
}
/*formulário*/